{
	"@metadata": {
		"authors": [
			"Hanberke"
		]
	},
	"wikimini-action-addsection": "Tema goş",
	"wikimini-action-delete": "Öçür",
	"wikimini-action-move": "Adyny üýtget",
	"wikimini-action-protect": "Goraga al",
	"wikimini-action-undelete": "Öçürmäni yzyna al",
	"wikimini-action-unprotect": "Goragy üýtget",
	"wikimini-view-create": "Döret",
	"wikimini-view-edit": "Üýtget",
	"wikimini-view-history": "Taryhy gör",
	"wikimini-view-view": "Oka",
	"wikimini-view-viewsource": "Çeşmäni gör"
}
